.login-cms-title {
    font-size: 24px;
}

.loginform #mod-login-username {
    width: 215px;
}

/* -- CONTROL PANEL STYLES ----------------------------- */
.cpanel div.icon, #cpanel div.icon {
    text-align: center;
    margin-right: 15px;
    float: left;
    margin-bottom: 15px;

}
.cpanel div.icon a, #cpanel div.icon a {
    background-color: #fff;
    background-position: -30px;
    display: block;
    float: left;
    height: 97px;
    width: 108px;
    color: #565656;
    vertical-align: middle;
    text-decoration: none;
    border: 1px solid #CCC;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-transition-property:
            background-position,
            -webkit-border-bottom-left-radius,
            -webkit-box-shadow;
    -moz-transition-property:
            background-position,
            -moz-border-radius-bottomleft,
            -moz-box-shadow;
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
}

#cpanel div.icon a:hover,
#cpanel div.icon a:focus,
#cpanel div.icon a:active,
.cpanel div.icon a:hover,
.cpanel div.icon a:focus,
.cpanel div.icon a:active {
    background-position: 0;
    -webkit-border-bottom-left-radius: 50% 20px;
    -moz-border-radius-bottomleft: 50% 20px;
    border-bottom-left-radius: 50% 20px;
    -webkit-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
    box-shadow: -5px 10px 15px rgba(0, 0, 0, 0.25);
    position: relative;
    z-index: 10;
}

#cpanel img,
.cpanel img {
    padding: 10px 0;
    margin: 0 auto;
}

#cpanel span,
.cpanel span {
    display: block;
    text-align: center;
    font-size: 12px;
    line-height: 14px;
}

div.cpanel-left {
    width: 54%;
    float: left;
}

div.cpanel-right {
    width: 45%;
    float: right;
}

/* -- Raw Tags TextArea ----------------------------- */
textarea#jform_params_raw_tags {
    width: 750px;
}